body {
	font-family: sans-serif;
}

h1 {
	width: 100%;
	text-align: center;
	font-size: 36px;
	color: gray;
	margin: 50px 0 50px;
}

.container {
	display: flex;
	flex-direction: column;
	width: 100%;
	justify-content: center;
	align-items: center;
	font-size: 60px;
	user-select: none;
}

.image-container {
	display: flex;
	width: 50vw;
	height: 50vh;
	border: 1px solid grey;
	object-fit: cover;
}

.image-container img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.text-container {
	font-size: 62px;
	margin-top: 30px;
}

@keyframes fade-in {
	from {
		 opacity: 0;
	}

	80% {
		 opacity: 1
	}

	to {
		 opacity: 1;
	}
}

@keyframes fade-out {
	from {
		 opacity: 1;
	}

	80% {
		 opacity: 0
	}

	to {
		 opacity: 0;
	}
}

.fade-in {
	animation: fade-in 1.5s ease;
}

.fade-out {
	animation: fade-out 1.5s ease;
}

